#564 closed defect (fixed)

ppp-interface lose packets with slow baudrate

Reported by: wilfried.busalski Owned by: Eric Norum
Priority: high Milestone: 2
Component: network/legacy Version: 4.6
Severity: critical Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The ppp0 Interface lose packets if the system use a slow baudrate for the modem or the tcp/ip-packet is fragmented.

Release:
RTEMS-4.6 and trunk

Attachments (2)

ppp_tty.c (25.7 KB) - added by wilfried.busalski on Dec 3, 2006 at 1:31:13 PM.
ppp_tty.c
pr564.tar.gz (22.0 KB) - added by wilfried.busalski on Dec 3, 2006 at 1:31:13 PM.
pr564.tar.gz

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Jan 30, 2004 at 1:01:20 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Jan 30, 2004 at 1:51:59 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Fix committed on both branches.

Changed on Dec 3, 2006 at 1:31:13 PM by wilfried.busalski

Attachment: pr564.tar.gz added

pr564.tar.gz

comment:3 Changed on Oct 10, 2017 at 6:44:19 AM by Sebastian Huber

Component: pppdnetwork/legacy
Note: See TracTickets for help on using tickets.